<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Mua xe rẻ</title>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/jquery-ui.css">
        <link rel="stylesheet" href="assets/lib/bootstrap/css/bootstrap-reboot.min.css" />
        <link rel="stylesheet" href="assets/lib/swiper/css/swiper.min.css" />
        <link rel="stylesheet" href="assets/css/deafult.css" />
        <link rel="stylesheet" href="assets/css/product-slide.css" />
        <link rel="stylesheet" href="assets/css/product-list.css" />
        <link rel="stylesheet" href="assets/css/news-list.css" />
        <link rel="stylesheet" href="assets/css/index.css" />

        <script src="assets/lib/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/jquery-ui.js"></script>
        <script src="assets/lib/swiper/js/swiper.min.js"></script>
        <script src="assets/js/product-slide.js"></script>
        <script src="assets/js/default.js"></script>
    </head>
    <body>
        <div class="container">
            <header class="header-wrap flex-jcb bg-wrap">
                <button type="button" class="navbar-ico"></button>
                <h1 class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo.svg" alt="" /></a></h1>
                <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
            </header>

            <foooter class="navigation-wrap">
                <button type="button" class="navigation-item navigation-search">Search</button>
                <a href="#" class="navigation-item navigation-car">Xe bán</a>
                <a href="/" class="navigation-item navigation-home navigation-active">Homepage</a>
                <a href="#" class="navigation-item navigation-blog">Blog Xe</a>
<!--                <button type="button" class="navigation-item navigation-account">Account</button>-->
                <a href="#" class="navigation-item navigation-login"><span class="login-avatar"><img class="img-absolute" loading="lazy" src="assets/images/avatar.png" alt="" /></span><span class="login-user">Linhpv@gmail.com</span></a>
            </foooter>

            <div class="menu-wrap">
                <div class="overlay"></div>
                <div class="menu-container">
                    <div class="menu-head">
                        <button type="button" class="button-close"></button>
                        <div class="logo flex-jcc"><a href="#"><img loading="lazy" src="assets/images/logo-blue.svg" alt="" /></a></div>
                    </div>
<!--                    <a href="#" class="login-wrap">Đăng ký / đăng nhập</a>-->
                    <div class="user-wrap">
                        <div class="user-info">
                            <div class="user-avatar"><img class="img-absolute" loading="lazy" src="assets/images/avatar.png" alt="" /></div>
                            <div class="user-name">Phạm Việt Linh</div>
                        </div>
                        <button type="button" class="logout-ico"></button>
                    </div>
                    <a class="upload-post flex-jcc" href="#"><i class="car-ico"></i>Đăng tin ngay</a>
                    <ul class="menu-list">
                        <li class="menu-item"><a href="#">Thuật ngữ ô tô</a></li>
                        <li class="menu-item"><a href="#">Khuyến mại <span class="hot-icon">hot</span></a></li>
                        <li class="menu-item"><a href="#">Bảng giá xe</a></li>
                        <li class="menu-item"><a href="#">So sánh</a></li>
                        <li class="menu-item menu-line"></li>
                        <li class="menu-item active" ><a href="#">Về muaxere.com</a></li>
                        <li class="menu-item"><a href="#">Hướng dẫn</a></li>
                        <li class="menu-item"><a href="#">Liên hệ quảng cáo</a></li>
                    </ul>
                </div>
            </div>

            <div class="advanced-wrap">
                <div class="advanced-head">
                    <div class="advanced-title">Tìm kiếm trong 15.321 tin bán xe</div>
                    <button type="button" class="advanced-close">Thoát</button>
                </div>
                <div class="advanced-body">
                    <div class="advanced-container">
                        <div class="advanced-form">
                            <div class="advanced-col advanced-full">
                                <input class="advanced-txt" name="" type="text" placeholder="Tìm xe của bạn tại đây" />
                            </div>
                            <div class="advanced-col advanced-half">
                                <div class="advanced-select">
                                    <select>
                                        <option>Lựa chọn hãng xe</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-half">
                                <div class="advanced-select">
                                    <select>
                                        <option>Model</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Khoảng giá</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Phân khúc</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Năm sản xuất</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Số km đã đi</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Màu sắc</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Hộp số</option>
                                    </select>
                                </div>
                            </div>
                            <div class="advanced-col advanced-full">
                                <div class="advanced-select">
                                    <select>
                                        <option>Loại xe</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="advanced-clearfix">
                            <button type="button" class="advanced-more">Tìm kiếm nâng cao</button>
                        </div>
                        <button type="button" class="advanced-submit">Tìm kiếm</button>
                    </div>
                    <div class="common-wrap">
                        <div class="common-title">Tìm kiếm phổ biến</div>
                        <ol class="common-list">
                            <li><a href="#">Huyndai Kona</a></li>
                            <li><a href="#">Mercedes C200</a></li>
                            <li><a href="#">Toyota Rush</a></li>
                            <li><a href="#">Honda HRV</a></li>
                            <li><a href="#">Fortuner 2017</a></li>
                            <li><a href="#">Vinfast Fadil</a></li>
                            <li><a href="#">Mazda 3 2019</a></li>
                            <li><a href="#">Honda jazz 2017</a></li>
                            <li><a href="#">Tucson 2018</a></li>
                            <li><a href="#">Toyota Cambry 2010</a></li>
                            <li><a href="#">Kia Sedona</a></li>
                            <li><a href="#">Xe bán tải</a></li>
                        </ol>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>